.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

#privacy {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
    margin-top: 20px;
    margin-left: 0.09746589%;
    clear: both;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

a:link {
	color: rgba(0,0,0,1.00);
	font-weight: 600;
	text-decoration: underline;
}

#textspan6 {
    float: none;
    font-size: 1.125em;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
}

#textspan7 {
    float: none;
    font-size: 1.125em;
    line-height: 1em;
    color: rgb(251, 194, 175);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
}

#divider {
    float: left;
    height: 1px;
    width: 100%;
    border: 4px solid rgba(88,88,88,1.00);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 3;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}
section {
	width: 100%;
	min-height: 500px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	float: none;
}


#address {
    float: left;
    font-size: 1em;
    width: 26%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 0px;
    margin-left: 1%;
    clear: none;
    font-family: "sofia-pro",sans-serif;
    margin-right: 0%;
}

#textspan3 {
    float: none;
    font-size: 1.875em;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
    line-height: 50px;
}

#textspan4 {
    float: none;
    font-size: 1.5625em;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
    line-height: 40px;
}

#more {
    float: none;
    font-size: 1.5em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.06em;
    text-decoration: none;
    top: 0px;
    left: 0px;
    z-index: 28;
    padding-top: 30px;
    margin-left: auto;
    clear: both;
    margin-right: auto;
    font-family: "sofia-pro",sans-serif;
}
#more a:link {
    color: rgb(153, 153, 153);
	text-decoration: none;
	font-weight: 300;

}

.moreBtn {
    float: none;
    font-size: 1.5em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.06em;
    text-decoration: none;
    top: 0px;
    left: 0px;
    z-index: 28;
    padding-top: 30px;
    margin-left: auto;
    clear: both;
    margin-right: auto;
    font-family: "sofia-pro",sans-serif;
}
.moreBtn a:link {
    color: rgb(153, 153, 153);
	text-decoration: none;
	font-weight: 300;
	border: 3px solid rgb(153, 153, 153);
	padding: 10px 20px;
}


#contact_h1 {
    float: none;
    font-size: 38px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.2em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 24;
    margin-top: 65px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
    font-family: "sofia-pro",sans-serif;
}

#project-imgs {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 29;
    margin-top: 43px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
}

#contact1 {
    float: left;
    height: 523px;
    width: 98%;
    background-color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
}

#projects_h1 {
    float: none;
    font-size: 2.375em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.2em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 30;
    margin-top: 66px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
    font-family: "sofia-pro",sans-serif;
}

.signmeup {
    float: left;
    font-size: 1.5624987168em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 63;
    margin-top: 22px;
    margin-left: 13.755783%;
    clear: none;
    font-family: "sofia-pro",sans-serif;
}

#projects {
    float: none;
    height: 800px;
    width: 100%;
    background-color: rgb(241, 241, 241);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 27;
    margin: 0px auto;
    clear: both;
    min-width: 0px;
}

.field {
    float: left;
    height: 68.77999999999997px;
    width: 39.690528%;
    border: 1px solid rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 65;
    margin-top: 6.21875px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
	background: #fff;
	color: rgb(51, 51, 51);
	padding: 2px;
	font-family: "sofia-pro",sans-serif;
	font-size: 25px;
	font-weight: 600;
}

#snapshot h1 {
    float: none;
    font-size: 2.375em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.2em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 58;
    margin-top: 85px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
    font-family: "sofia-pro",sans-serif;
}

#signupBtn {
    float: left;
    height: 69px;
    width: 18.744282%;
    background-color: rgba(88,88,88,1.00);
    border: 1px solid rgba(88,88,88,1.00);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 62;
    margin-top: 6px;
    margin-left: 0.78611052%;
    clear: none;
    margin-right: 0%;
}

#introcopy {
    float: left;
    font-size: 1.8em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 45px;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 72;
    margin-top: 21px;
    margin-left: 0%;
    clear: both;
    font-family: "sofia-pro",sans-serif;
    margin-right: 0%;
}

#tel {
    float: left;
    font-size: 1.96171909325em;
    width: 32.37915%;
    height: auto;
    text-align: right;
    font-weight: normal;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 77;
    margin-top: -42.5px;
    margin-left: 67.749023%;
    clear: both;
    margin-right: 0%;
}


#snapshot {
    float: left;
    height: 775px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 33;
    margin: 0px 0px 0px 0%;
    clear: none;
}

.field1 {
    float: left;
    height: 68.77999999999997px;
    width: 39.690528%;
    border: 1px solid rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 64;
    margin-top: 6px;
    margin-left: 1.089522%;
    clear: none;
    margin-right: 0%;
	padding: 2px;
	background: #fff;
	color: rgb(51, 51, 51);
	font-family: "sofia-pro",sans-serif;
	font-size: 25px;
	font-weight: 600;
}

#line {
    float: left;
    height: 1px;
    width: 96.333183%;
    border: 4px solid rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 73;
    margin-top: 9px;
    margin-left: 0.15823176%;
    clear: both;
    margin-right: 0%;
}

#taliana-design {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 78;
    margin-top: 1.25px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#contact {
    float: left;
    font-size: 1.37500080675em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 86;
    margin-top: 0px;
    margin-left: 7.786603%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#subscribe h2 {
    float: left;
    font-size: 2.25em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 0.2em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 66;
    margin: 0px 0%;
    clear: none;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
	padding: 15px;
	background-color: rgba(88,88,88,1.00);
}

#morethandesign h1 {
    float: left;
    font-size: 3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: black;
    font-style: normal;
    letter-spacing: 0.12em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 74;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    font-family: "sofia-pro",sans-serif;
    margin-right: 0%;
    min-height: 66px;
	margin-bottom: 0;
}

#expertise {
    float: left;
    font-size: 1.37500080675em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 87;
    margin-top: 0px;
    margin-left: 7.786603%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#subscribeWrapper {
    float: none;
    height: 240px;
    /*width: 100%;*/
    background-color: rgba(0,0,0,1.00);
/*	background-image: url("/img/graphic.jpg");*/
	background-repeat: repeat-x;
    top: 0px;
    left: 0px;
    margin: 0px auto;
    clear: both;
    min-width: 0px;
}

#header {
	float: left;
	/*width: 100%;*/
	height: auto;
	color: rgb(0, 0, 0);
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 70;
	background-image: url(../img/home-page-banner-v14.jpg);
	/*	background-image:url("/img/pencils.jpg");
*/    -webkit-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-position: top center;
	background-repeat: no-repeat no-repeat;
}
.credit {
	font-size: 12px;
	color: #e0e0e0;
	margin-top: 30%;
	float: right;
	margin-right: 2%;
}
#header2 {
    float: left;
    width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 70;
}

#work {
    float: left;
    font-size: 1.35em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 88;
    margin-top: 0px;
    margin-left: 7.786603%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#headerWrapper {
    float: left;
    height: auto;
    /*width: 100%;*/
    background-color: rgb(233, 234, 236);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 69;
    margin: 0px 0px 10px 0%;
    clear: both;
    min-width: 0px;
}
#headerWrapper2 {
    float: left;
    height: auto;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 69;
    margin: 0px 0px 0px 0%;
    clear: both;
    min-width: 0px;
	
}


#home {
    float: left;
    font-size: 1.37500080675em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 89;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#twitter {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 84;
    margin-top: 2px;
    margin-left: 35.121436%;
    clear: none;
    margin-right: 0%;
}

#navWrapper {
    float: left;
    height: 88px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.901961);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 81;
}

#facebook {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 83;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#footer {
    float: none;
    height: auto;
    margin: 50px auto 50px;
    clear: none;
    width: 1024px;
	padding-bottom: 20px;
}
#footer2 {
    float: none;
    height: auto;
    margin: 10px auto 50px;
    clear: none;
    width: 1024px;
}

#logo {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 39px;
    clear: none;
    width: 1024px;
    margin-right: auto;
}

#banner {
    float: none;
    height: 130px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    background-color: rgb(0, 0, 0);
    opacity: 0.72;
    margin-right: auto;
    min-width: 0px;
	margin-bottom: 50px;
}

#menu {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 65%;
    margin-right: 0%;
	font-family: "sofia-pro",sans-serif;
	font-size: 1.2em;
	text-transform:uppercase; 
}

#social {
    float: left;
    height: auto;
    margin-left: 24.559021%;
    margin-top: 0px;
    clear: none;
    width: 8.96759%;
    margin-right: 0%;
}

#nav {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 26px;
    clear: none;
    width: 1024px;
    margin-right: auto;
}

.share {
	margin-left: 7%;
	margin-bottom: 10%;
	width: 100%;
	float: left;
	clear: both;
}
.shareHome {
	margin-left:  35%;
	margin-bottom: 5%;
	width: auto;
	float: none;
	clear: both;
}

#textspan5 {
    float: none;
    font-size: 22px;
    line-height: 30px;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-weight: 300;
    letter-spacing: normal;
    text-decoration: none;
    font-family: "sofia-pro",sans-serif;
}

#contactForm {
    float: left;
    height: auto;
    margin-left: 1%;
    margin-top: 0px;
    clear: none;
    width: 715px;
    margin-right: 0%;
}

#name {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 48%;
    min-height: auto;
}
.checkboxTxt {
	width: 90%;
	height: 20px;
	margin: -15px 5px 50px 30px;
	display: inline-block;
	float: left;
}
.formgroup {
	float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 48%;
    min-height: auto;
	
}
.formgroup2 {
	float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 3.627472%;
    margin-top: 0px;
    clear: none;
    width: 47.999999%;
    min-height: auto;
    margin-right: 0%;
}
.fieldLeft {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
	margin-top: 5px;
}
.fieldRight {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
	margin-bottom: 15px;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
	margin-top: 5px;
}

.formgroup3 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 0%;
    margin-top: 5px;
	margin-bottom: 10px;
    clear: both;
    width: 100%;
}
.fieldWide {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
	margin-bottom: 15px;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
	margin-top: 5px;
}

.fieldName {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
}

#surname {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 3.627472%;
    margin-top: 0px;
    clear: none;
    width: 47.999999%;
    min-height: auto;
    margin-right: 0%;
}

.fieldSurname {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
	margin-bottom: 15px;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
}

#email {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 0%;
    margin-top: 0.625px;
	margin-bottom: 15px;
    clear: both;
    width: 47.999999%;
    min-height: auto;
    margin-right: 0%;
}

.fieldEmail {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
}

#contact2 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 3.627472%;
    margin-top: 0.625px;
    clear: none;
    width: 47.999999%;
    min-height: auto;
    margin-right: 0%;
}

.fieldContact {
    float: none;
    height: 48px;
    padding: 5px;
    font-size: 16px;
    display: block;
    width: 100%;
    border: 1px solid rgb(70, 70, 70);
    color: rgb(153, 153, 153);
    font-family: "sofia-pro",sans-serif;
	margin-bottom: 15px;
}

#formgroup {
    float: left;
    height: 105px;
    display: block;
    text-align: left;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 99.627282%;
}

.fieldMessage {
    float: none;
    height: 6em;
    padding: 5px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(153, 153, 153);
    border: 1px solid rgb(70, 70, 70);
    font-family: "sofia-pro",sans-serif;
}
#verify {
	width: 45%;
	float: left;
	height: auto;
	margin: 0 5px 0 0;

}
.verify2 {
	width: 45%;
	float: left;
	height: auto;
	margin: 10px 5px 0 0;
}

#sendBTN {
    float: right;
    height: 51px;
    font-size: 20px;
    margin-top: 8px;
    width: 30.619851%;
    background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51);
    border: 1px solid rgb(51, 51, 51);
    font-style: normal;
    font-weight: 400;
    padding: 5px 6px 3px;
    font-family: "sofia-pro",sans-serif;
}
#sendBTN2 {
	float: right;
    height: 51px;
    font-size: 20px;
    margin-top: 30px;
    width: 30.619851%;
    background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51);
    border: 1px solid rgb(51, 51, 51);
    font-style: normal;
    font-weight: 400;
    padding: 5px 6px 3px;
    font-family: "sofia-pro",sans-serif;
}

#input {
    float: left;
    height: 51px;
    font-size: 22px;
    margin-left: 0%;
    margin-top: 33px;
    clear: both;
    width: 63.876496%;
    color: rgb(51, 51, 51);
    padding: 4px 6px 3px;
    background-color: rgb(255, 255, 255);
    border-color: rgb(51, 51, 51);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#column1 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 308px;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#column1 p {
    float: left;
    font-size: 1.2em;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-family: "sofia-pro",sans-serif;
    margin-top: 19px;
    margin-left: 0%;
    clear: both;
    text-indent: 0px;
    margin-right: 0%;
}

#column1 h2 {
    float: left;
    font-size: 1.5625em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
}

#column1 h1 {
    float: left;
    font-size: 1.3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin:0;
    clear: none;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
	border: none;
	padding-bottom: 5px;
}


#column2 {
    float: left;
    height: auto;
    margin-left: 2.353814%;
    margin-top: 0px;
    clear: none;
    width: 308.1874975757812px;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#column2 h2 {
    float: left;
    font-size: 1.3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
}
#column2 h1 {
    float: left;
    font-size: 1.3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
	border: none;
	padding-bottom: 5px;
}

#column2 p {
    float: left;
    font-size: 1.2em;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
    color: rgb(153, 153, 153);
    top: 0px;
    left: 0px;
    margin-top: 19px;
    margin-left: 0%;
    clear: both;
    text-indent: 0px;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

#input1 {
    float: left;
    height: 51px;
    font-size: 22px;
    margin-left: 0%;
    margin-top: 33px;
    clear: both;
    width: 63.876496%;
    color: rgb(51, 51, 51);
    padding: 4px 6px 3px;
    border-color: rgb(51, 51, 51);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    font-family: "sofia-pro",sans-serif;
}

#column3 {
    float: left;
    height: auto;
    margin-left: 2.147452%;
    margin-top: 0px;
    clear: none;
    width: 308.1874975757812px;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#column3 h2 {
    float: left;
    font-size: 1.3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
}
#column3 h1 {
    float: left;
    font-size: 1.3em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 56;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
    min-width: 0px;
	border: none;
	padding-bottom: 5px;
}

#column3 p {
    float: left;
    font-size: 1.2em;
    height: auto;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
    color: rgb(153, 153, 153);
    margin-top: 19px;
    margin-left: 0%;
    clear: both;
    text-indent: 0px;
    margin-right: 0%;
    font-family: "sofia-pro",sans-serif;
}

.moreinfo {
    float: left;
    height: 50px;
    font-size: 22px;
    margin-left: 0%;
    margin-top: 33px;
    clear: both;
    width: 70%;
    color: rgb(51, 51, 51);
    padding: 9px 6px 3px;
	text-align: center;
    border: 1px solid rgb(51, 51, 51);
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    font-family: "sofia-pro",sans-serif;
}
.moreinfo a:link {
    color: rgb(51, 51, 51);
    background-color: rgb(255, 255, 255);
	text-decoration: none;
	display: inline-block;
}


#columnWrapper {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 20px;
    clear: none;
    width: 969.171861920625px;
    margin-right: auto;
}
.columnWrap {
	width: 100%;
	height: 350px;
	float: left;
	margin: 0;
}

#subscribe {
    float: none;
	margin: 50px auto 20px;
    height: auto;
    clear: none;
    width: 960px;
}

#intro {
    float: left;
	height: auto;
	margin-right: 10%;
	margin-top: 120px;
	margin-bottom: 120px;
	margin-left: 20%;
	clear: none;
	width: 50%;
}
#intro h1 {
    background-color: black;
	color: white;
	display:inline;
	font-family: "sofia-pro",sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height: 50px;	
}

#containerWrapper {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 50px;
    clear: none;
    width: 1000px;
    margin-right: auto;
}
.content {
	width: 1024px;
	height: auto;
	margin: 0 auto;
	clear: both;
	float: none;
	padding-bottom: 80px;
}
.content h1 {
    font-size: 2.375em;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.2em;
    text-decoration: none;
    margin: 15px 0;
	padding: 30px 0;
	border-top: 1px solid rgba(153,153,153,1.00);
    font-family: "sofia-pro",sans-serif;
}
.content p {
    font-size: 1.2em;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-family: "sofia-pro",sans-serif;
    margin-top: 19px;
}
.content li {
	font-family: "sofia-pro",sans-serif;
	list-style-type: square;
	color: rgb(153, 153, 153);
	font-weight: 300;
	font-size: 1.2em;
}

.expertWrapper {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
}
.expert {
	width: 100%;
	min-height: 200px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	float: none;
}
.expert h2 {
	font-size: 1.5em;
    text-align: left;
    font-weight: 300;
    line-height: 1em;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0.1em;
    text-decoration: none;
    margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(153,153,153,1.00);
    font-family: "sofia-pro",sans-serif;
	text-transform: uppercase;
}

.expert p {
	font-size: 1.2em;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
    color: rgb(153, 153, 153);
    font-style: normal;
    font-family: "sofia-pro",sans-serif;
    margin-top: 19px;
}
.projectImages {
	width: 70%;
	height: auto;
	float: left;
	resize: both;
	margin: 0 0 50px 0;
}
.projectImages img {
	width: 100%;
	height: auto;
	float: left;
	resize: both;
	margin: 0 auto;
	padding-bottom: 10px;
}
.projectDetailWrap {
	width: 33%;
	float: left;
	height: auto;
	padding-bottom: 20px;
	margin: 0;
}
.projectCaption {
	margin: 0;
	float: left;
}
.projectCaption p {
	margin: 0 0 0 5px;
	float: left;
	color: rgba(34,34,34,1.00);
	font-family: "sofia-pro", sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.projectCaption a:link {
	text-decoration: none;
	font-weight: 300;
	padding-left: 5px;
}
.projectDetails {
	width: 28%;
	margin: 0;
	float: left;
	color: rgba(34,34,34,1.00);
	font-family: "sofia-pro", sans-serif;
	font-size: 1em;
	line-height: 1.8em;
}
.projectDetails p {
	float: left;
	color: rgba(34,34,34,1.00);
	font-family: "sofia-pro", sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	font-weight: 300;
	padding-bottom: 10px;
	width: 100%;
	margin: 0 0 0 20px;
}

.thumbWrapper {
	width: 1024px;
	height: auto;
	margin: 0 auto;
	clear: both;
	float: none;
	padding-top: 40px;
}
.thumb {
	width: 32%;
	height: auto;
	margin: 0px 6px 6px 0px;
	float: left;
}
.thumb img {
	width: 98%;
	height: 100%;
	margin: 0px 5px 6px 0px;
	float: left;
	border: 1px solid rgba(153,153,153,1.00);
	text-decoration: none;
	font-weight: normal;
}
.thumb a:hover img  {
	width: 98%;
	height: 100%;
	float: left;
	border: 1px solid rgba(251,194,175,1.00);
	transition: all 0.5s ease;
	opacity: 0.5;
}

@media only screen and (max-device-width: 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)
 {
	  
	#footer {
		width: 98%;
	}
	#address {
		width: 30%;
	}
	#contactForm {
		width: 66%;
		float: right;
	}
	#containerWrapper {
		width: 100%;
	}
	#tel {
		margin-left: 65%;
		text-decoration: none;
	}
	#taliana-design {
		margin-left: 2%;
	}
	#intro {
		width: 50%;
		margin-top: 180px;
		
	}
	#morethandesign h1 {
		font-size: 2.7em;
	}
	#introcopy {
		font-size: 1.8em;
	}
	
	.shareHome {
		display: none;
	}
	#projects {
		width: 100%;
	}
	#project-imgs {
		width: 90%;
	}
	#subscribe {
		width: 100%;
	}
	.thumbWrapper {
	  width: 98%;
  }
  
	
}

@media only screen and (max-width: 768px) {
	#intro {
		width: 55%;
		margin-left: 30%;
		margin-top: 150px;
	}
	
	#subscribeWrapper {
		width: 133%;
		float: none;
		height: 240px;
		margin: 0 auto;
		clear: both;

	}
	
	#projects {
		width: 133%;
	}
	
	#banner {
		width: 100%;
	}
	#logo {
		width: 95%;
	}
	#header {
		width: 133%;
	}
}


@media only screen and (max-width: 480px) {
    #social {
        display: none;
    }

    #menu {
        width: 99.420916%;
    }
	#navWrapper {
		display: none;
	}
	.content {
		width: 100%;
		min-height: 300px;
		clear: both;
		float: none;
		margin: 0 auto;
		padding-top: 30px;
	}
	
	.content h1 {
		margin: 30px auto 20px auto;
		padding-bottom: 20px;
		font-size: 1.8em;
		line-height: 1.5em;
		width: 96%;
		float: none;
		clear: both;
	}
	.content p {
		margin: 19px;
	}
	.expert h2 {
		margin: 30px auto 20px auto;
		padding-bottom: 20px;
		font-size: 1.2em;
		line-height: 1.5em;
		width: 96%;
		float: none;
		clear: both;
		text-align: center;
	}
	
	.shareHome {
		display: none;
	}
	.share {
		display: none;
	}
	#header {
		float: left;
		width: 100%;
		height: auto;
		position: relative;
		top: 0px;
		left: 0px;
		background-size: cover;
		background-attachment:fixed;
		background-position: top;
		background-repeat: no-repeat no-repeat;
	}
	#header2 {
		height: 200px;
	}
    #intro {
        margin-top: 144.5px;
        margin-left: auto;
        clear: none; 
        width: 90.166016%;
        margin-right: auto;
        float: none;
    }
	
	 #intro h1 {
        font-size: 25px;
		line-height: 38px;
    }
	
	#introcopy {
		font-size: 1.4em;
		line-height: 1.6em;
	}

    #banner {
        height: 221px;
        margin-left: auto;
        margin-right: auto;
		width: 100%;
    }

    #tel {
        height: auto;
        width: 100%;
        margin-top: 38.5px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
        float: none;
        text-align: center;
		text-decoration: none;
    }

    #taliana-design {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }

    #logo {
        height: auto;
        margin-left: auto;
        margin-right: auto;
		width: 100%
    }
	
	.thumbWrapper {
		width: 100%;
		padding-top: 20px;
		margin-bottom: 50px;
	}
	.thumb {
		width: 48%;
		margin: 0px 0px 3px 2px;
	}
	
	.projectImages {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.projectDetails {
		width: 90%;
	}
	.projectDetails p {
		float: left;
		color: rgba(34,34,34,1.00);
		font-family: "sofia-pro", sans-serif;
		padding-bottom: 5px;
		width: 100%;
		margin: 5px 19px 10px 15px;
	}

    #footer {
        width: 90%;
		float: none;
		clear: both;
		height: 200px;
		position: relative;
		margin: 920px auto 20px;
    }
	#footer2 {
        margin-top: 0px;
        clear: both;
        width: 90%;
    }


    #subscribeWrapper {
        height: auto;
        margin-left: auto;
        margin-right: auto;
		width: 100%;
    }

    .field {
        margin-top: 18.21875px;
        margin-left: 0%;
        clear: both;
        width: 100%;
    }

    #signupBtn {
        margin-top: 27px;
        margin-left: 0%;
        clear: both;
        width: 100%;
		margin-bottom: 30px;
    }

    #subscribe {
        height: auto;
        margin-left: auto;
        margin-right: auto;
		width: 90%;
		padding: 10px;
    }

    .field1 {
        margin-top: 28.234375px;
        margin-left: -0.06167763%;
        clear: both;
        width: 100%;
    }

    .signmeup {
        font-size: 1.6em;
        margin-top: 19px;
        margin-left: 4.943308%;
        clear: none;
    }

    #snapshot h1 {
        width: 90%;
		margin-top: 20px;
    }

    #more {
        margin-top: 66px;
        clear: none;
    }

    #projects {
        height: auto;
        padding-bottom: 60px;
		width: 100%;
    }

    #columnWrapper {
        margin: 50px auto 60px;
        width: 90%;
		height: auto;
    }
	.columnWrap {
		height: auto;
    }

    #column1 {
        width: 100%;
        margin-bottom: 50px;
    }

    #column2 {
        width: 100%;
        margin-left: 0%;
        margin-bottom: 50px;
    }

    #column3 {
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0%;
    }

    #name {
        width: 100%;
    }

    #surname {
        width: 100%;
        margin-left: 0%;
    }

    #email {
        width: 100%;
    }

    #contact2 {
        width: 100%;
        margin-left: 0%;
    }

    #containerWrapper {
		height: auto;
		margin: 0 auto;
		width: 100%;
		float: none;
		clear: both;
    }

    #contactForm {
        height: auto;
		width: 90%;
		margin: 0 auto;
		float: none;
		clear: both;
    }

    #headerWrapper {
        height: auto;
		padding-bottom: 0;
    }
	#headerWrapper2 {
        height: auto;
    }

    #contact_h1 {
        width: 90%;
    }

    #column1 h2 {
        text-align: center;
    }
	#column1 h1 {
        text-align: center;
    }

    #column2 h2 {
        text-align: center;
    }
	#column2 h1 {
        text-align: center;
    }

    #column h2 {
        text-align: center;
    }
	.moreinfo {
		float: none;
		clear: both;
		margin: 30px auto;
		width: 100%;
	}
	#address {
		width: 100%;
		text-align: center;
		height: auto;
		padding-bottom: 20px;
		float: left;
	}
	contact1 {
		width: 90%;
		height: 600px;
		margin-bottom: 30px;
	}
}
